Index: branches/libIGCM_MPI_OpenMP/libIGCM_sys/libIGCM_sys_cesium.ksh
===================================================================
--- branches/libIGCM_MPI_OpenMP/libIGCM_sys/libIGCM_sys_cesium.ksh	(revision 570)
+++ branches/libIGCM_MPI_OpenMP/libIGCM_sys/libIGCM_sys_cesium.ksh	(revision 571)
@@ -1519,49 +1646,18 @@
 
 function IGCM_sys_cdo {
-    IGCM_debug_PushStack "IGCM_sys_cdo" -- $@
-
-    \cdo $@
-    if [ $? -gt 0 ] ; then
-       echo "IGCM_sys_cdo : erreur ${@}."
-       IGCM_debug_PopStack "IGCM_sys_cdo"
-       return 1
-    else
-	IGCM_debug_PopStack "IGCM_sys_cdo"
-	return 0
-    fi
-
+  IGCM_debug_PushStack "IGCM_sys_cdo" -- $@
+  if ( $DEBUG_sys ) ; then
+    echo "IGCM_sys_cdo :" $@
+  fi
+  \cdo $@
+  if [ $? -gt 0 ] ; then
+    echo "IGCM_sys_cdo : erreur ${@}."
     IGCM_debug_PopStack "IGCM_sys_cdo"
-}
-
-############################################################
-# Activate Running Environnment Variables
-
-function IGCM_sys_activ_variables {
-    IGCM_debug_PushStack "IGCM_sys_activ_variables"
-    if ( $DEBUG_sys ) ; then
-	echo "IGCM_sys_activ_variables"
-    fi
-    IGCM_debug_PopStack "IGCM_sys_activ_variables"
-}
-
-############################################################
-# Desactivate Running Environnment Variables
-
-function IGCM_sys_desactiv_variables {
-    IGCM_debug_PushStack "IGCM_sys_desactiv_variables"
-    if ( $DEBUG_sys ) ; then
-	echo "IGCM_sys_desactiv_variables"
-    fi
-    IGCM_debug_PopStack "IGCM_sys_desactiv_variables"
-}
-
-############################################################
-# Build run file
-
-function IGCM_sys_build_run_file {
-    IGCM_debug_PushStack "IGCM_sys_build_run_file" $@
-    if ( $DEBUG_sys ) ; then
-	echo "IGCM_sys_build_run_file"
-    fi
-    IGCM_debug_PopStack "IGCM_sys_build_run_file"
-}
+    return 1
+  else
+    IGCM_debug_PopStack "IGCM_sys_cdo"
+    return 0
+  fi
+
+  IGCM_debug_PopStack "IGCM_sys_cdo"
+}
